.footer__navigation li a {

    text-transform: none;
}

.footer-accessibility {

    margin-top: 40px;
}

.footer-accessibility li a {

    text-transform: uppercase;
}

/* Home banner updates EAR 202103 */

.banner--100 {

    height: 70vh;
}
@media only screen and (min-width: 768px) {

    .banner--100 {

        height: 100vh;
    }

}


.image-hover::before {
    background-color: transparent !important;
}

/* VIDEO FOOTER */
    .photo-content-video
    {
        /*display: none;*/
    }
    .photo-content-video__container
    {
        height: 70vh;
        background-color: #000;

        background-repeat: no-repeat;
        background-position: center, center;
        background-size: cover;
    }

    .photo-content-video__container .video__link-2
    {
        z-index: 2;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    @media only screen and (min-width: 768px) {

        .photo-content-video__container
        {
            background-position: -3000px, center;
        }
    
    }
/* --- */



.featurex-boxes__item
{
    width: 50%;
    margin: 0 auto;
    float: left;
}

.featurex-boxes__item .featured-boxes__image
{
    padding: 15px;
}

.featurex-boxes__item .featured-boxes__title,
.featurex-boxes__item .featured-boxes__description
{
    padding: 15px;
    width: 100%;
    display: block;
    text-align: center;
}


.box-photo__imagebox {
    position: relative;
    margin-bottom: 0;
    height: 0;
    overflow: hidden;
    padding-top: 70%;
    background: #E3E3E3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-photo__imagebox img {
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120%;

	-webkit-transition: .7s ease-in-out;
	transition: .7s ease-in-out;
}

.box-photo__imagebox img:hover {
    width: 130%;
}

/*
.box-photo__imagebox
{
    overflow: hidden;
    border: 2px solid #f00;
    height: 400px;
}

.box-photo__imagebox .desktop-image
{
    top: 50%;
    bottom: 50%;
}
*/